## Index

### Classes

- CLUEWrapper

### Interfaces

- ICLUEWrapperOptions

### Functions

- create

## Functions

### create

- create(body: HTMLElement, options?: any): CLUEWrapper

- - Defined in template.ts:179

  factory method creating a CLUEWrapper instance

  #### Parameters

  - ##### body: HTMLElement

  - ##### Default value options: any = {}

  #### Returns CLUEWrapper

Generated using TypeDoc